Ubuntu requires installation of untrusted packages

untrusted_packages
以前就常常看到 ubuntu requires installation of untrusted packages 我也不太管這訊息到底是什麼意思!!後來我都是使用下指令的方式來更新

$ sudo apt-get upgrade
$ sudo apt-get update

其時我太偷懶了,這訊息丟上網一下就查得到

大概就是 apt 的 lists 目錄需要整理一下了,說是整理其實是整個砍掉,在新建立即可,步驟如下

$ sudo apt-get clean
$ cd /var/lib/apt
$ sudo mv lists lists.old
$ sudo mkdir -p lists/partial
$ sudo apt-get clean
$ sudo apt-get update

參考說明: http://askubuntu.com/questions/184117/requires-installation-of-untrusted-packages

沒有解決問題,試試搜尋本站其他內容

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *

這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料